@charset "utf-8";
/*------------------------------------------------------------
	senior
------------------------------------------------------------*/
#main .sec01 .comText {
	margin-bottom: 8rem;
}
#main .sec02 {
	padding-bottom: 8rem;
}
#main .sec02 .headLine02 {
	margin-bottom: 3.3rem;
}
#main .sec02 .comText {
	margin-bottom: 5.5rem;
}
#main .sec02 .comTextList {
	margin-bottom: 6rem;
}
#main .blueBg {
	padding: 2.9rem 4rem;
	background-color: #F0F9FD;
	border-radius: 1rem;
}
#main .blueBg p {
	line-height: 1.75;
}
#main .blueBg .headLine07 {
	margin-bottom: 2.1rem;
}
#main .blueBg .noteList {
	margin: 1.3rem 0 1.6rem;
	line-height: 1.6;
	font-weight: 400;
	font-size: 1.4rem;
}
#main .blueBg .noteList li {
	text-indent: -1em;
	padding: 0 0 0.4rem 1em;
}
#main .blueBg .whiteBg {
	padding: 3.4rem 4rem;
	background-color: #fff;
	border-radius: 1rem;
}
#main .blueBg .whiteBg .headLine07 {
	margin-bottom: 0.3rem;
	text-align: center;
}
#main .blueBg .whiteBg .comDotList {
	color: #3098CF;
}
#main .sec03 {
	padding: 8.3rem 0 8rem;
	background-color: #F0F9FD;
}
#main .sec03 .headLine02 {
	margin-bottom: 3.2rem;
}
#main .sec04 {
	padding: 8.3rem 0 2.3rem;
}
#main .sec04 .headLine02 {
	margin-bottom: 1.8rem;
}
#main .sec04 .imgBox + p {
	width: auto;
	margin-bottom: 2rem;
}
#main .sec05 {
	padding: 8.3rem 0 8rem;
	background-color: #FFFAEF;
}
#main .sec05 .headLine02 {
	margin-bottom: 2.2rem;
}
#main .sec06 {
	padding: 8.3rem 0 8rem;
	background-color: #F0F9FD;
}
#main .sec06 .headLine02 {
	margin-bottom: 3.2rem;
}
#main .sec06 .ttl {
	color: #3098CF;
}
#main .sec07 {
	padding: 10.3rem 0 8rem;
}
#main .sec07 .headLine02 {
	margin-bottom: 3.3rem;
}
#main .sec07 .blueBg {
	margin: 4rem 0 19.4rem;
	padding: 4.4rem 6rem 5rem;
}
#main .sec07 .blueBg .headLine07 {
	margin-bottom: 2.4rem;
}
@media all and (min-width: 1080px) {
	.pageTitle.bg {
		min-height: 37.4rem;
	}
	#main .sec01 .comServiceSec {
		margin-bottom: 16.2rem;
	}
	#main .sec02 .headLine03 {
		padding-bottom: 1.1rem;
	}
	#main .sec03 .comImgBox .pho {
		width: 44.2rem;
	}
	#main .sec03 .comImgBox .pho img {
		border-radius: 1.5rem;
	}
	#main .sec03 .comImgBox .textBox {
		width: 51.5rem;
	}
	#main .sec04 .headLine03 {
		padding-bottom: 1rem;
	}
	#main .sec05 .comWhiteBox {
		margin-bottom: 7rem;
	}
	#main .comWhiteBox .textBox {
		margin-top: -0.6rem;
	}
	#main .comWhiteBox .comLink03 {
		margin: 3rem 0 0;
	}
}
@media all and (max-width: 1079px) {
	#main .sec01 {
		padding-top: 2.3rem;
	}
	#main .sec01 .comText {
		margin-bottom: 5.5rem;
	}
	#main .comServiceSec {
		margin-bottom: 9rem;
	}
	#main .comServiceSec .link01 a {
		height: 5.9rem;
		text-align: left;
		padding: 0 2rem 0 1.2rem;
	}
	#main .comServiceSec .link02 a {
		padding: 0 2rem 0 1.2rem;
	}
	#main .sec02 {
		padding-bottom: 6rem;
	}
	#main .sec02 .headLine02 {
		margin-bottom: 2rem;
	}
	#main .sec02 .comText {
		margin-bottom: 2.7rem;
	}
	#main .sec02 .comTextList {
		margin-bottom: 2rem;
	}
	#main .comTextList li:not(:last-child) {
		margin-bottom: 4.4rem;
	}
	#main .blueBg {
		padding: 3.1rem 2rem 6rem;
	}
	#main .blueBg .headLine07 {
		margin-bottom: 1.9rem;
		font-size: 2rem;
	}
	#main .blueBg .noteList {
		margin: 1rem 0 1.9rem;
	}
	#main .blueBg .noteList li {
		padding-bottom: 0;
	}
	#main .blueBg .whiteBg {
		padding: 3.1rem 2rem 3rem;
	}
	#main .blueBg .whiteBg .headLine07 {
		margin-bottom: 1.9rem;
	}
	#main .blueBg .whiteBg .comDotList {
		margin-bottom: 1rem;
	}
	#main .sec03 {
		padding: 6rem 0;
	}
	#main .sec03 .headLine02 {
		margin-bottom: 2rem;
	}
	#main .sec04 {
		padding: 6rem 0 2rem;
	}
	#main .sec04 .headLine02 {
		margin-bottom: -0.3rem;
	}
	#main .sec05 {
		padding: 6rem 0;
	}
	#main .sec05 .headLine02 {
		margin-bottom: 2.1rem;
	}
	#main .comWhiteBox {
		margin-bottom: 3rem;
		padding: 3rem 2rem 6.1rem;
	}
	#main .comWhiteBox .ttl {
		margin-bottom: 1.9rem;
		text-align: left;
	}
	#main .comWhiteBox .comLink03 {
		margin-top: 2rem;
	}
	#main .sec06 {
		padding: 2.9rem 0 5.8rem;
	}
	#main .sec06 .headLine02 {
		margin-bottom: 2rem;
	}
	#main .sec07 {
		padding: 6rem 0 7rem;
	}
	#main .sec07 .headLine02 {
		margin-bottom: 3.4rem;
	}
	#main .sec07 .blueBg {
		margin: 6rem 0 8rem;
		padding: 3.2rem 2rem 6rem;
	}
	#main .sec07 .blueBg .headLine07 {
		margin-bottom: 1.9rem;
	}
}